@charset "UTF-8";


/* ==========================
 img
=============================*/
img.img_left10{ float:left; margin:0 10px 10px 0;}
img.img_left15{ float:left; margin:0 15px 20px 0;}

img.img_right10{ float:right; margin:0 0 10px 10px;}
img.img_right15{ float:right; margin:0 0 20px 15px;}
.img_bottom img { vertical-align:bottom;}

/* ==========================
 margin
=============================*/
.bottom5{ margin-bottom:5px;}
.bottom10{ margin-bottom:10px;}
.bottom15{ margin-bottom:15px;}
.bottom20{ margin-bottom:20px;}

.top5{ margin-top:5px;}
.top10{ margin-top:10px;}
.top15{ margin-top:15px;}
.top20{ margin-top:20px;}

.clear{ clear:both;}


/* ==========================
 text
=============================*/
/*20181108追加*/
#mainbox p + .photo_cap {margin-top: -15px;}
.photo_cap{ font-size:13px!important; line-height:150%; margin-bottom:20px; margin-top:5px; color: #000;}
.bold{ font-weight:bold;}
.hosokubold{ font-weight:bold;color:#000;}
.hosoku{ font-size:12px; line-height:150%; margin-bottom:10px; color: #555;}

blockquote{background-color:#eee; font-size:15px; line-height:150%; padding:15px;}

/* ==========================
 title
=============================*/
.titleinfo{ width:680px; padding:10px 0 10px 0; border-top:1px solid #333; border-bottom:1px dotted #bbb; overflow:hidden; margin-bottom:10px;}
.titleinfo h2{ font-size:22px; font-weight:bold; color:#111; line-height:140%; margin-bottom:5px;}
.titleinfo ul.data{ overflow:hidden; width:680px;}
.titleinfo ul.data li{ font-size:11px; color:#666; text-align:left; margin-right:15px;}
span.infocategory{ margin-left:10px; font-size:11px; color:#000; font-weight:bold;}

/* ==========================
 listtile
=============================*/
.titleinfo_list{ width:680px; padding:12px 0 10px 0; border-top:1px solid #333; border-bottom:1px dotted #bbb; overflow:hidden; margin-bottom:15px;}
.titleinfo_list h2{ font-size:16px; font-weight:bold; color:#111; line-height:150%;}


/* ==========================
 sns
=============================*/
ul.snsbox{ width:680px; overflow:hidden; text-align:right; margin-bottom:10px;}
ul.snsbox li:nth-child(1){ width:150px; float:right;}
ul.snsbox li:nth-child(2){ width:100px; float:right; margin-top:2px;}


/* =======================================
	rightmenu
======================================= */
.side_menu{background: #fff;border-right: #cccccc 1px solid;margin: 0 0 20px 0;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);}
.side_menu li {border-top: #ddd 1px solid;}
.side_menu li.now a {background: #ececec;font-weight: bold;color: #000;}
.side_menu ul{border-bottom: #cccccc 1px solid;}
.side_menu li a {color: #000!important;padding: 11px 15px;width: 268px;border-right: #cccccc 1px solid;border-left: #cccccc 1px solid;overflow: hidden;background: #fff;display: block;text-decoration: none!important;-webkit-transition: background 0.3s ease;-moz-transition: background 0.3s ease;-o-transition: background 0.3s ease;transition: background 0.3s ease; font-size:13px;font-weight: normal;}
.side_menu li a:hover {background-color:#f5f5f5;font-weight: normal;color: #000;}
.side_menu h3.side_title{ background-color:#000; border-top:1px solid #ccc;border-left:1px solid #ccc; padding:6px 15px 4px 15px; color:#fff; font-size:12px;}


/* =======================================
	post
======================================= */
/*waku*/
.context{ width:680px; overflow:hidden; margin-bottom:20px;}
.context h3.midashi{ font-size:16px; font-weight:bold; color:#111; line-height:150%; line-height:145%; border-left:7px solid #0059B2; padding:5px 10px; margin-bottom:15px; margin-top:10px;}
.modelname{ padding:12px; font-size:20px; color:#fff; background-color:#222; font-family:Arial, Helvetica, sans-serif; margin-bottom:20px; font-weight:bold;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;}
.context p{ margin-bottom:20px; font-size:15px; line-height:155%;}

/*point*/
.pointlist{ background-color:#fff; border:2px solid #ccc; padding:15px 15px 12px 15px; font-size:13px; line-height:150%; overflow:hidden;margin-bottom:20px;}
.pointlist .midashi{ font-size:13px; font-weight:bold; margin-bottom:5px; color:#C00;}
.pointlist ul li{ margin-bottom:3px;}
.pointlist p{ font-size:14px; line-height:155%; margin-bottom:0;}

.plist ul li{font-size:13px; line-height:150%;}

/*box*/
.box680{ overflow:hidden; width:680px; margin-bottom:10px;}
.box680b{ overflow:hidden; width:680px; margin-bottom:10px;padding-bottom:8px;margin-bottom:8px; border-bottom:1px dotted #ccc;}
.box340l{ width:340px; float:left;margin-right:20px;}
.box320r{ width:320px; float:right;}

/*midashi*/
.context h3.boxmidashi{ font-size:16px; font-weight:bold; color:#333; padding-bottom:8px; border-bottom:4px solid #222; margin-bottom:15px; margin-top:5px; line-height:150%;}
.context h4.pmidashi{ font-size:15px; font-weight:bold; margin-bottom:10px;}
.context h4.capmidashi{ font-size:14px; font-weight:bold; margin-bottom:5px;margin-top:5px;}
.context h3.snapmidashi{ font-size:11px; color:#fff; width:120px; text-align:center; padding:3px; background-color:#000;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; margin-bottom:10px;}
.context h4.qmidashi{ background-color:#f5f5f5; padding:5px 10px; font-size:13px; margin-bottom:10px;border-left:4px solid #C00;}

/*3type*/
.context ul.list_box3{ width:690px; overflow:hidden; margin-right:-10px; margin-bottom:0; padding-bottom:0;}
.context ul.list_box3 li{ width:220px; float:left; margin-right:10px; font-size:12px; line-height:150%;}
.context ul.list_box3 li h4{ font-size:13px; font-weight:bold; margin-bottom:5px;}
.context ul.list_box3 li .capphoto{ margin-bottom:10px;}
.context ul.list_box3 li .capphoto img{ width:218px; border:1px solid #000;}

/*1000main*/
.main_b{ width:1000px; margin-bottom:0; padding-bottom:0;}
.main_b img{ vertical-align:bottom;}
.midashi_b{ background-color:#111; font-size:24px; color:#fff; padding:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:15px;background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #000000), color-stop(0.00, #464544), color-stop(0.00, #464544));background: -webkit-linear-gradient(top, #464544 0%, #464544 0%, #000000 100%);background: -moz-linear-gradient(top, #464544 0%, #464544 0%, #000000 100%);background: -o-linear-gradient(top, #464544 0%, #464544 0%, #000000 100%);background: -ms-linear-gradient(top, #464544 0%, #464544 0%, #000000 100%);background: linear-gradient(top, #464544 0%, #464544 0%, #000000 100%);}
.archive_main img{ vertical-align:bottom;}

.movie_main{ text-align:center;background-color:#000; padding:10px;}
.movie_context{ text-align:center; margin-bottom:15px;}

/*impre*/
.box350l{ width:350px; float:left; margin-right:5px;}
.box160l{ width:160px; float:left; margin-right:5px;}
.box160r{ width:160px; float:right;}

.spec_box{border:1px solid #996633;padding:10px;font-size: 12px;line-height: 150%;color:#000;height:auto;clear:both;margin-bottom:20px;
width:658px;overflow:hidden;}
.spec_leftbox{float:left;width:280px;margin-right:10px;}
.spec_rightbox{float:right;width:360px;}
.spec_midashi{font-weight:bold;font-size:14px;color:#996600;border-bottom:1px solid #996633;padding-bottom:5px;margin-bottom:10px;}

/*btn*/
.broslink a {
border: 1px solid #F90;display: block; padding: 12px 10px 10px 10px; text-align: center;font-size: 13px; color: #111; font-weight: bold; border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
 background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #feae31), color-stop(0.00, #efe457)); background: -webkit-linear-gradient(top, #efe457 0%, #feae31 100%);background: -moz-linear-gradient(top, #efe457 0%, #feae31 100%); background: -o-linear-gradient(top, #efe457 0%, #feae31 100%); background: -ms-linear-gradient(top, #efe457 0%, #feae31 100%); background: linear-gradient(top, #efe457 0%, #feae31 100%); text-decoration: none; margin-bottom:10px;}

.broslink a:hover{ text-decoration:underline!important;}

/*cap*/
.topics_cap{ font-size:13px; line-height:150%; margin-bottom:20px; margin-top:5px; color: #000;padding-left: 2em;
  text-indent: -2em;}
.topics_cap span.number{ padding:4px 3px 3px 3px; color:#fff; background-color:#C00; margin-right:6px; font-size:11px;}
.topicsmain_cap{ font-size:12px!important; line-height:150%; margin-bottom:15px; color: #000; border-bottom:1px dotted #ccc; padding-bottom:10px;}
.nocap_photo{ width:680px; overflow:hidden;}
.nocap_photo img{ margin-bottom:5px;}

/*info li*/
ul.infolist{ width:650px; padding:15px; background-color:#f5f5f5; color:#000; overflow:hidden; margin-bottom:25px;}
ul.infolist li{ font-size:12px; line-height:150%; margin-bottom:5px;}


/*link*/
.context .infolink{ background-image:url(/vbmw_data/img/common/linkicon.gif); background-repeat:no-repeat; padding-left:25px; margin-top:20px;}
.context .infolink a{ font-size:16px; color:#1685CC; text-decoration:underline; font-weight:bold;}
.context .infolink a:hover{ text-decoration:none;}

.context .siteinfolink{ background-image:url(/vbmw_data/img/common/sitelinkicon.gif); background-repeat:no-repeat; padding-left:25px; margin-top:20px;}
.context .siteinfolink a{ font-size:16px; color:#1685CC; text-decoration:underline; font-weight:bold;}
.context .siteinfolink a:hover{ text-decoration:none;}


/*snap*/
.ownerdata{background-color:#F0F0F0;border:1px solid #CCCCCC;padding:10px;margin-bottom:20px; width:658px; overflow:hidden; margin-top:5px;}	
.ownerdata .odata{border-bottom:1px dotted #999999;padding-bottom:6px;margin-bottom:10px;font-size:13px;line-height:150%;text-align:left;color:#000000;}
.ownerdata .odataend{font-size:13px;line-height:150%;text-align:left;color:#000000;}
.context .qanswer{ font-size:13px; margin-bottom:25px;}

/*talk*/
span.talku01{ font-weight:bold; margin-right:5px; color:#D90000;}
span.talku02{ font-weight:bold; margin-right:5px; color:#0059B2;}
span.talku03{ font-weight:bold; margin-right:5px; color:#008C00;}
span.talkinterview{ font-weight:bold; margin-right:5px; color:#666;}
.interviewq { color: #C00; margin-bottom: 5px; font-size:15px;}
.interviewa { color: #222; padding-bottom: 10px; font-size:15px;}

/*fb*/
.fbpageplugin{ text-align:center; padding:10px; background-color:#eee;}

/*userimpre*/
.userimprebox{ width:680px; overflow:hidden; margin-bottom:15px;}
.userimprebox .userimpre_photo{ width:340px; float:left; margin-right:15px;}
.userimprebox .userimpre_info{ width:325px; float:right;}
.userimpre_info .ownername{ font-size:14px; font-weight:bold; margin-bottom:10px; border-bottom:1px dotted #ccc;padding-bottom:5px; margin-bottom:10px;}
.userimpre_info ul.ownerinfo li{ font-size:13px; border-bottom:1px dotted #ccc; padding-bottom:5px; margin-bottom:10px;}
h4.userimpre_q{ font-size:14px; font-weight:bold; margin-bottom:10px; border-bottom:2px solid #ccc;padding-bottom:5px; margin-bottom:10px;}
.userimpre_a{ margin-bottom:15px; font-size:14px; line-height:150%;}

/* ==========================
 profile
=============================*/

#context680_profile{border-top:2px solid #CCC;padding-top:15px;padding-bottom:10px;border-bottom:2px solid #CCC;margin-bottom:15px;height: auto;overflow:hidden;}
#context680_profile_more{padding-bottom:10px;border-bottom:2px solid #CCC;margin-bottom:15px;height: auto;overflow:hidden;}	
#context680_profile_l{width:180px;margin-right:10px;float:left;}
#context680_profile_r{width:490px;float:right;}
#context680_profile .profile_title{font-size:12px;color:#666;margin-bottom:5px;}
#context680_profile .profile_name{color:#000000;font-weight:bold;margin-bottom:10px;font-size:14px;}
#context680_profile .profile_intro{font-size:12px;line-height:150%;color:#333333;}

.ownerdata_profile{background-color:#F0F0F0;border:1px solid #CCCCCC;padding:10px;width:658px; overflow:hidden; margin-top:5px;}	
.ownerdata_profile .owner_photo{ float:left; width:120px; margin-right:13px; border:5px solid #fff; padding:0;}
.ownerdata_profile .owner_photo img { vertical-align:bottom;}
.ownerdata_profile .owner_info{ float:right; width:515px; font-size:13px;}
.owner_name{ font-weight:bold; margin-bottom:10px; padding-bottom:5px; border-bottom:1px dotted #666; font-size:14px;}
.owner_midashi{ background-color:#F93; color:#fff; padding:1px; text-align:center; width:110px; font-size:11px; font-weight:bold; margin-bottom:10px;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px}	


/* ==========================
 recommend
=============================*/
ul.recommend_post{ width:693px; margin-right:-13px; overflow:hidden;}
ul.recommend_post li{ width:160px; margin-right:13px; float:left; margin-bottom:20px; height:180px;}
ul.recommend_post li a img{ margin-bottom:2px; width:160px; height:auto;}
ul.recommend_post li a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}
ul.recommend_post li .category{ font-size:10px; line-height:150%; margin-bottom:3px; color:#333;}
ul.recommend_post li h4{ font-size:11px; font-weight:bold; line-height:150%;}
ul.recommend_post li h4 a{ text-decoration:underline;}
ul.recommend_post li h4 a:hover{ text-decoration:none;}


ul.recommendpost4{overflow: hidden; width:693px; margin-right:-13px;}
ul.recommendpost4 li{ width:160px; margin-right:13px; float:left;}
ul.recommendpost4 li a img{vertical-align:bottom;width:158px; height:108px;border-top:1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd;}
ul.recommendpost4 li a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}
ul.recommendpost4 li h4 a{ text-align:center; background-color:#f5f5f5; padding:5px 5px 7px 5px; font-size:12px; text-decoration:none!important;  color:#222; display:block;width:148px; font-weight:bold;}
ul.recommendpost4 li h4 {border-bottom:1px solid #ddd; border-right:1px solid #ddd;border-left:1px solid #ddd;}


/* ==========================
 bredlist bottom
=============================*/
.pager{ width:678px; overflow:hidden; margin-bottom:20px; border:1px solid #ddd;}
.pager a{ text-decoration:underline; font-weight:bold;}
.pager a:hover{ text-decoration:none;}
.pager ul li.previous{ width:318px; float:left; text-align:left; font-size:12px; line-height:160%; padding:10px; border-right:1px solid #ddd; height:62px;}
.pager ul li.previous a img{ float:left; margin-right:8px; width:90px;}
.pager ul li.previous  a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}
.pager ul li.next{ width:318px; float:right; text-align:left; font-size:12px; line-height:160%; padding:10px; height:62px;}
.pager ul li.next a img{  float:left; margin-right:8px; width:90px; }
.pager ul li.next  a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}
.pager ul li span.thumb img{ width:100px; height:68px;}

ul.navilist_bottom{ border-top:1px solid #ddd; padding-bottom:5px; margin-bottom:0px; font-size:11px; font-weight:normal; overflow:hidden; background-color:#eee; padding-top:5px; padding-left:10px; padding-right:10px; width:658px; overflow:hidden; border-left:1px solid #ddd; border-right:1px solid #ddd; margin-top:15px;}
ul.navilist_bottom li{ float:left; margin-right:5px;}
ul.navilist_bottom li a{ text-decoration:underline;}
ul.navilist_bottom li a:hover{ text-decoration:none;}


/* ==========================
 postlist
=============================*/
#postlist { background: #fff;-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
 box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);position: relative;margin: 0 0 10px 0;border-left:1px solid #eee;border-right:1px solid #ddd;
border-top:1px solid #ddd;}
#postlist .postinfo {border-bottom: #ddd 1px solid;position: relative;}
#postlist .postinfo a {color: #000; padding: 15px 15px 10px 15px;width: 648px;
overflow: hidden; display: block; text-decoration: none; background: #fff; -webkit-transition: background 0.3s ease; -moz-transition: background 0.3s ease; -o-transition: background 0.3s ease;transition: background 0.3s ease; cursor: pointer;}
#postlist .postinfo a:hover { background: #f5f5f5;}
#postlist .postinfo a .photo img{ border:1px solid #fff;}
#postlist .postinfo a:hover .photo img{ border:1px solid #eee;}
#postlist .postinfo a .title h3 { font-size: 16px;font-weight: bold; line-height: 150%;color:#0066CE;text-decoration:underline;margin-bottom:5px;padding-top:5px;}
#postlist .postinfo a:hover .title h3{text-decoration:none!important;}
#postlist .postinfo a .intro{ font-size:12px; line-height:150%; color:#666;}
#postlist .postinfo a .title { width: 475px; float: right;}
#postlist .postinfo a .title .uptime {font-size:12px; line-height:145%; color:#333; margin-bottom:10px;}
#postlist .postinfo span.movieicon{ margin-left:10px;}


/* ==========================
 postlist 3type
=============================*/
#postlist03{ width:690px; margin-right:-10px; overflow:hidden;}

#postlist03 ul li{
	width: 220px;
	display: inline-block;
	margin-bottom: 15px;
	margin-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}
#postlist03 ul li:nth-of-type(3n) { 
	margin-right:0;
}

#postlist03 ul li .uptime{
	font-size: 11px;
	color: #666;
	line-height: 1.45;
	margin-bottom: 5px;
}
#postlist03 ul li h3.list_midashi{
	line-height: 1.2!important;
}
#postlist03 ul li h3.list_midashi a{
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	line-height: 1.3!important;
}		
#postlist03 ul li h3.list_midashi a:hover{
	text-decoration: underline;
}
#postlist03 ul li a:hover img{
	filter: alpha(opacity=80);
	opacity: 0.8;
	background: #ffffff;
}

/* ==========================
 postlist 4type
=============================*/
#postlist04{ width:690px; margin-right:-10px; overflow:hidden;}
#postlist04 ul li{ width:162px; float:left; margin-bottom:10px; margin-right:10px; border-bottom:1px dotted .ddd; padding-bottom:10px;}
#postlist04 ul li img{ border:1px solid #333;}
#postlist04 ul li .uptime{ font-size:11px; color:#666; margin-bottom:3px; line-height:145%; height:12px}
#postlist04 ul li h3.heightLine-list_midashi{line-height:130%!important; margin-bottom:5px;}
#postlist04 ul li h3.heightLine-list_midashi a{font-weight:bold;font-size:12px;text-decoration:none;line-height:120%!important;}		
#postlist04 ul li h3.heightLine-list_midashi a:hover{text-decoration:underline;}
#postlist04 ul li a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}


/* ==========================
 pagenavi
=============================*/
.pagination {font-size:13px;line-height:13px;margin-top:15px;float:right; margin-bottom:25px;}
.pagination span, .pagination a {display:block;float:left;margin: 1px 4px 4px 0;padding:12px 14px;text-decoration:none;width:auto;
color:#333!important;background-color:#f5f5f5;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px; border:1px solid #ccc;}
.pagination a:hover{color:#000;background-color:#ccc;}
.pagination .current{padding:12px 14px;background-color:#ccc;color:#000!important;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px; }

/* ==========================
 recommend
=============================*/
ul.recommendpost { width:680px; overflow:hidden;}
ul.recommendpost li { padding-bottom:8px;margin-bottom:8px; border-bottom:1px dotted #ccc;}
ul.recommendpost li a { font-size:14px; font-weight:bold; line-height:150%; text-decoration:underline;}
ul.recommendpost li a:hover{ text-decoration:none;}
ul.recommendpost li a img{ width:90px; height:60px; margin-right:10px; vertical-align:middle;}
ul.recommendpost li a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}

/* ==========================
 catalog
=============================*/
dl.modelspec dl,dt,dd {margin: 0;padding: 0;}
dl.modelspec{width:678px;overflow:hidden; border-bottom:1px solid #ccc;border-left:1px solid #ccc;background:#EBEBEB;}
dl.modelspec dt{width:180px;float:left;padding:6px 10px;border-top:1px solid #ccc;background:#EBEBEB; font-size:13px;}
dl.modelspec dd{margin-left:200px;padding:6px 10px;border-left:1px solid #ccc;border-top:1px solid #ccc;background:#fff; font-size:13px;border-right:1px solid #ccc;background:#fff;}
dl.modelspec dd:after{content: '';display:block;clear:both;}
.complement{ margin-bottom:10px; font-size:12px; text-align:right;}
.complement_l{ margin-bottom:10px; font-size:12px; text-align:left;}

/* ==========================
kaitoriguide
=============================*/
#subbox h4.virgin_right_midashi_top { background-color: #333; color: #FFF; font-size: 12px; padding: 6px 15px 4px 12px;font-weight: normal; text-shadow: 0 -1px 0 #000000;  margin-top: 10px;}
#subbox .virgin_right_inner_top {margin-bottom: 10px; padding: 10px; overflow: hidden;width: 278px; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC; background-color: #fff;overflow: hidden; border-bottom-left-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;-moz-border-radius-bottomright: 3px;  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1), inset 0 0 1px 1px white;  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1), inset 0 0 1px 1px white; box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1), inset 0 0 1px 1px white;}
.virgin_right_inner_top .menu_list_goods {overflow: hidden;padding-bottom: 8px; margin-bottom: 8px; border-bottom: 1px dotted #ccc;}
.virgin_right_inner_top .menu_list_goods img {margin-right: 10px;}
.virgin_right_inner_top .menu_list_goods a:hover img { filter: alpha(opacity=80); opacity: 0.8; background: #ffffff;}
.virgin_right_inner_top  .more{ text-align:right;}


/* ==========================
table
=============================*/
.gtable{ font-size:11px; color:#000; line-height:150%; border-left:1px solid #ccc;border-top:1px solid #ccc; margin-bottom:20px;}
.gtable th{ padding:5px; border-bottom:1px solid #ccc; text-align:center;border-right:1px solid #ccc; background-color:#eee;}
.gtable td{ padding:5px; text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.gtable td.td_head{background-color:#eee;}
.gtable td.td_left{text-align:left;}
.gtable td.td_headleft{background-color:#eee;text-align:left;}
.gtable td.td_mark{background-color:#FFEBEB;}

/* ==========================
 sidemenu_list
=============================*/
ul.sidemenu_list{border-left:1px solid #555;border-right:1px solid #555;border-bottom:1px solid #555; overflow:hidden; width:298px; margin-bottom:15px;}
ul.sidemenu_list li{ border-bottom:1px solid #ccc;list-style:none;}
ul.sidemenu_list li:last-child{ border-bottom:none;}
ul.sidemenu_list li a{ display:block; width:280px; padding:8px 8px 8px 10px; color:#000; text-decoration:none; font-size:13px; background-color:#fff;}
ul.sidemenu_list li a:hover{background-color:#f5f5f5;}

ul.sidemenu_plist{border-left:1px solid #555;border-right:1px solid #555;border-bottom:1px solid #555; overflow:hidden; width:298px; margin-bottom:15px;}
ul.sidemenu_plist li{ border-bottom:1px solid #ccc;list-style:none;overflow:hidden;clear:both}
ul.sidemenu_plist li:last-child{ border-bottom:none;}
ul.sidemenu_plist li a{ display:block; width:280px; padding:8px 8px 8px 10px; color:#000; text-decoration:none; font-size:13px; background-color:#fff;height:55px;}
ul.sidemenu_plist li a:hover{background-color:#f5f5f5;}
ul.sidemenu_plist li a img{ width:80px;height:55px; margin-right:10px;float:left; margin-bottom:5px;}

/* ==========================
 kaitori
=============================*/
.kaitoribtn{ margin-bottom:5px;}
.kaitoribtn a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}



/* ==========================
 recommenditem
=============================*/
#subbox .right_midashi{ background-color:#000; font-weight:bold; color:#fff; font-size:12px; padding:6px 10px 5px 10px;border-top-left-radius: 4px; border-top-right-radius: 4px;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px; }

#subbox .recomenditem_list{ width:282px; overflow:hidden; padding-bottom:8px; margin-bottom:8px; border-bottom:1px dotted #ccc;}
#subbox .recomenditem_list .photo{ width:100px; float:left; margin-right:10px;}
#subbox .recomenditem_list .info{ width:172px; float:right; font-size:12px; color:#000;}
#subbox .recomenditem_list .info .item{ font-size:11px; line-height:140%; font-weight:bold; margin-bottom:5px;}
#subbox .recomenditem_list .info .brand{ font-size:12px; color:#000; font-weight:bold;}
#subbox .recomenditem_list .info .price{ color:#F00; font-size:12px; font-weight:bold;}
#subbox .recomenditem_list .info .discount{ color:#000; font-size:12px;}
#subbox .recomenditem_list .photo a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}


/* ==========================
 singlecategory
=============================*/
.pcategorylist{margin:10px 0 0 0;overflow:hidden;border-bottom:1px solid #ccc;border-right:1px solid #ccc; width:675px;}
.pcategorylist li{background:#fff;width:224px;margin:0;float:left;border-top:1px solid #ccc;border-left:1px solid #ccc;}
.pcategorylist li a{padding:10px 15px 15px 15px;display:block; height:40px;}
.pcategorylist li a:hover{background-color:#f4f4f4}
.pcategorylist li a .pcategorylist-photo{width:40px;height:40px;float:right}
.pcategorylist li a .pcategorylist-post{float:left}
.pcategorylist li a .pcategorylist-post .cname{font-size:14px;margin:0 0 5px 0; }
.pcategorylist li a .pcategorylist-post .count{font-size:11px;margin:0;color:#555;}


/* ==========================
 singleranking
=============================*/
ul.wpp-list li{border-bottom: #ccc 1px dotted; padding:10px; overflow:hidden}
ul.wpp-list li:last-child{border-bottom:none;}
#popular-post {counter-reset: wpp-ranking;border:1px solid #555; margin-bottom:15px;}
#popular-post ul li:before {color:#fff; content: counter(wpp-ranking, decimal);counter-increment: wpp-ranking; text-align:center;opacity:0.999;font-size:11px;float:left; line-height:18px; width: 18px;height: 18px;background-color:#B20000;}
#popular-post li img {float:left;margin-right:10px;margin-left:-18px;}
ul.wpp-list li a{text-decoration:underline;}
ul.wpp-list li a:hover{text-decoration:none;}

/* ==========================
 sidepickup
=============================*/
ul.pickup_plist{border:1px solid #555; margin-bottom: 15px;}
ul.pickup_plist li{border-bottom: #ccc 1px dotted; padding:10px 10px 5px 10px; overflow:hidden}
ul.pickup_plist li:last-child{border-bottom:none;}
ul.pickup_plist li .photo{float:left; width:70px; margin-right:10px;}
ul.pickup_plist li .photo img{width:70px; height:70px;}
ul.pickup_plist li h4{margin-bottom:5px; font-weight:bold;font-size:13px;line-height:155%;}
ul.pickup_plist li .info{float:right;font-size:12px; line-height:150%; color:#666; width:198px;}
ul.pickup_plist li .info a{text-decoration:underline;}
ul.pickup_plist li .info a:hover{text-decoration:none;}
ul.pickup_plist li .photo a:hover img{filter: alpha(opacity=80);opacity:0.8;background: #ffffff;}

/* ==========================
 sitemap
=============================*/
.sitemapbox{width:1000px; overflow:hidden;}
.sitemap01{width:250px; float:left;}
.sitemap02{width:250px; float:right;}
.sitemapbox h3{font-size:13px; font-weight:bold; margin-bottom:10px;}
.sitemapbox ul{margin-bottom:32px;}
.sitemapbox ul li{margin-bottom:10px; line-height:150%; font-size:10px; color:#ccc;}
.sitemapbox ul li a{text-decoration:none;font-size:13px; margin-left:5px;}
.sitemapbox ul li a:hover{text-decoration:underline;}



/* ********** */
/* リスト表示 */
/* ********** */

dl.list {
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 1.8;
}
dl.list dt {
	padding: .3em .5em;
	color: #000;
	background-color: #eee;
	font-weight: bold;
}
dl.list dd {
	padding: .2em 1em;
	margin-left: 0;
	background-color: #f8f8f8;
	border-bottom: #ccc 1px dotted;
}

/* *********************** */
/* 記事クレジット部分のCSS */
/* *********************** */

div.context .credit {
    font-size: 11px;
    line-height: 145%;
    color: #666666;
}

